{
  "name": "my-app",
  "version": "0.0.1",
  "private": true,
  "externals": {
    "react": "React",
    "react-dom": "ReactDOM"
  },
  "scripts": {
    "build-jsx-browser": "parcel build --log-level 1 --global __root_component --out-dir views views/*.jsx",
    "build-jsx-node": "parcel build --log-level 1 --no-minify --target node --out-dir views/node views/*.jsx",
    "build": "concurrently -i 'npm:build-*'",
    "start": "node -r esm app.js",
    "watch-server": "nodemon -e js -r esm app.js",
    "watch-jsx-browser": "parcel watch --log-level 1 --no-hmr --global __root_component --out-dir views views/*.jsx",
    "watch-jsx-node": "parcel watch --log-level 1 --target node --out-dir views/node views/*.jsx",
    "watch-jsx": "concurrently 'npm:watch-jsx-browser' 'npm:watch-jsx-node'",
    "watch": "concurrently -i 'npm:watch-server' 'npm:watch-jsx-browser' 'npm:watch-jsx-node'",
    "lint": "eslint app.js routes"
  },
  "dependencies": {
    "@atlaskit/button": "^15.1.0",
    "@atlaskit/section-message": "^5.0.7",
    "atlassian-connect-express": "^7.4.7",
    "body-parser": "^1.19.0",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.5",
    "errorhandler": "^1.5.1",
    "esm": "^3.2.25",
    "express": "^4.17.1",
    "express-hbs": "^2.4.0",
    "helmet": "^4.1.1",
    "morgan": "^1.10.0",
    "nocache": "^2.1.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "sequelize": "^6.3.5",
    "styled-components": "^5.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "babel-plugin-styled-components": "^1.11.1",
    "concurrently": "^5.3.0",
    "eslint": "^7.10.0",
    "eslint-plugin-react": "^7.21.3",
    "longjohn": "^0.2.12",
    "ngrok": "^3.4.1",
    "nodemon": "^2.0.4",
    "parcel-bundler": "^1.12.4",
    "parcel-plugin-externals": "^0.5.1",
    "sqlite3": "^5.0.0"
  }
}
